From a10bfce3e0d570d7a541d4d7974b311d7fce0c52 Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Jul 16 2023 05:28:39 +0000
Subject: [PATCH 23/32] [kio]: upgrade to v5.108.0


---

diff --git a/nonprism/kio/PKGBUILD b/nonprism/kio/PKGBUILD
index 0653c89..48df780 100644
--- a/nonprism/kio/PKGBUILD
+++ b/nonprism/kio/PKGBUILD
@@ -15,7 +15,7 @@
 
 
 pkgname=kio
-pkgver=5.107.0
+pkgver=5.108.0
 pkgrel=1
 pkgrel+=.parabola1
 _pkgver_i686=5.105.0
@@ -43,7 +43,7 @@ source+=(duckduckgo_html.desktop
          parabola-wiki.desktop
          searx.desktop
          yacy.desktop)
-sha256sums=('456a1856830c21e9a61181c22c0e14510ad6a4498da0684afc05761142ac48ae'
+sha256sums=('42044674b206c79bf8c9a40a91c7eaf754fff473d7b13fdb6efc160d92bcabec'
             'SKIP')
 sha256sums+=('31910ab7393e67609f15e04a57f6406f63e6dae58b01bce0787741bc5958f292'
              '40466a9dad7075f2525e9e024720da7d7b49a22892b6fca8b81cc0e6408d2f7d'

